/* ---- Place your custom styles below ---- */

@import url(http://fonts.googleapis.com/css?family=PT+Sans:700);

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

#disqus_thread {
	padding: 25px;
}

.widget-title { font-family: 'PT Sans', sans-serif; font-weight: 700; font-size: 18px; letter-spacing: 0px; text-transform: uppercase; margin-bottom: 8px; }

#nav li a { font-family: 'PT Sans', sans-serif; font-weight: 700; font-size: 18px; letter-spacing: 0px; text-transform: uppercase;}

#nav-sub li a { font-family: 'PT Sans', sans-serif; font-weight: 700; font-size: 16px; letter-spacing: 1px; text-transform: uppercase;}

#nav li, #nav.fix, #header-nav, #nav-sub, #nav-sub li#menu-item, #nav-sub li a, #nav-sub li, a {
	border: none;
	background-image: none;
}

#nav-sub li#menu-item, #nav-sub li a:hover {
	background-image: none;
}

#nav-sub li a { padding: 10px 10px 10px 20px; }

#nav-sub li a:hover { color: silver; }


#header-line {
	border: none;
	background: none;
	height: 0;
}

#nav-sub {
	background: none;
	background-image: none;
	box-shadow: none;
	border-style: none;
}

#header {
	
}

#subheader-nav {
	background-image: none;
	border: none;
	border-top: 0px;
	box-shadow: none;
	background-color: white;
}

.pw-widget {
	margin-bottom: 20px;
}

h1.entry-title, h2.entry-title a, p, .more-link a, li.entry-date, i.title, i.meta, ul li a, ul#breadcrumbs li, #page-title h1, #page-title h2, #page-title h3, #page-title h4, #page-title h5, #page-title h6, h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, a.button {
	font-family: 'Open Sans', Helvetica Neue, Helvetica, sans-serif;
}

#page-title h1 {
	font-size: 28px;
}

p, li {
	line-height: 2; font-size: 16px;
}

li {
	font-family: 'Open Sans';
}

p.entry-category a {
	font-family: 'PT Sans', sans-serif;
}

.container {
	background-image: none;
}

#page {
	background: #fff url(img/grad-page.png) repeat-x top; margin-top: 0; }

#page-inner {
	background-image: none;
	background: none;
	margin-top: 0;
}

#header-social li a span.icon { background: none; }

#header-search input#s { background: #d1d1d1 none; text-shadow: none; border: 0; width: 200px;
-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
	font: 16px 'Open Sans';
	color: white;
}

#tagline { font-size: 18px; color: #ababab; float: left; line-height: 45px;
	position: relative;
	left: -350px;
	top: 28px;
	margin-bottom: 10px;
	margin-top: 20px;
	font-weight: 300;
	font-style: normal;
}


.entry-comments a span { background: #2793c1; padding: 0 6px 0 7px; margin-right: 2px; position: relative; text-shadow: 0 1px 0 rgba(0,0,0,0.2); }
.entry-comments a span i.pike { background: #2793c1 url(img/sprite-v.png) no-repeat -194px 0; display: block; width: 5px; height: 5px; position: absolute; left: 6px; bottom: -5px; }
.entry-comments a:hover span,
.entry-comments a:hover span i.pike { background-color: #125774; }


#header-social li a span.icon { background: none; height: 16px; width: 16px; padding: 0 13px 0 10px; }

#footer-social li a { background: none; }
#footer-social li a:hover { background: none; }

#footer-social li {margin: 0 10px;}

#user-submitted-posts {
	font-family: 'Open Sans', Helvetica Neue, Helvetica, sans-serif;
}

#user-submitted-posts input,textarea {
	font-family: 'Open Sans', Helvetica Neue, Helvetica, sans-serif;
}

#nav-sub .deals-menu a {color: red}

@media only screen and (max-width: 768px) {

.ads-header {
	display: none;
}

.ads-footer{
	display: none;
}
	
}

.text .adsbygoogle {background-color: transparent;}